@charset "UTF-8";

/**
 *
 * トップページ用 css
 *
 */

/**
 * タイトル
 */
.h2_ttl{
 font-size: 36px;
 font-weight: 700;
 line-height: 1.4;
 text-align: center;
}
.h2_ttl small{
  font-size: 30px;
}
.h3_ttl{
 font-size: 30px;
 font-weight: 700;
 line-height: 1.4;
 text-align: center;
}

@media all and (max-width: 768px) {
 .h2_ttl,
 .h3_ttl{
   font-size: 22px;
 }
 .h2_ttl small{
   font-size: 20px;
 }
}

/**
 * mv
 */
#mv{
  background: #eff0f0 url('../images/top_mv_bg.jpg') no-repeat center center/cover;
  padding: 100px 0 60px;
  position: relative;
}
#mv > *{
  position: relative;
  z-index: 2;
}
#mv .mv_container{
  max-width: 1400px;
  width: 87.5%;
  margin: 0 auto;
}
#mv .keywords{
  font-size: 19px;
  font-weight: 700;
  color: #666;
}
#mv h1{
  width: 50%;
  max-width: 700px;
  margin-top: 30px;
}
#mv h1 img{
  display: block;
  width: 100%;
  height: auto;
}
#mv .img{
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  height: 100%;
  z-index: 1;
}
#mv .img img{
  width: auto;
  height: 100%;
  display: block;
  max-width: none;
  margin: 0 0 0 auto;/* for Firefox */
}
#mv .mv_catch{
  margin-top: 35px;
}
#mv .mv_catch p{
  font-size: 21px;
  line-height: 2;
  font-weight: 700;
}
#mv .mv_catch .marker{
  background-color: #ff0;
  display: inline-block;
  padding: 0 15px;
}
#mv .mv_catch .marker:nth-of-type(n+2){
  margin-top: 8px;
}
#mv .mv_catch p .ul{
  text-decoration: underline;
}
#mv .flag{
  text-align: center;
  margin-top: 55px;
}
#mv .flag p{
  display: inline-block;
  font-size: 26px;
  font-weight: 700;
  position: relative;
}
#mv .flag p::before,
#mv .flag p::after{
  content: "";
  width: 45px;
  height: 45px;
  background: url('../images/icon_flag.svg') no-repeat center center;
  position: absolute;
  top: 50%;
}
#mv .flag p::before{
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(100% + 10px);
}
#mv .flag p::after{
  -webkit-transform: scale(-1, 1) translateY(-50%);
  -ms-transform: scale(-1, 1) translateY(-50%);
  transform: scale(-1, 1) translateY(-50%);
  left: calc(100% + 10px);
}


@media all and (max-width: 1150px) {
  #mv{
    padding: 70px 0 45px;
  }
  #mv .keywords{
    font-size: 16px;
  }
  #mv h1{
    margin-top: 24px;
  }
  #mv .mv_catch{
    margin-top: 20px;
  }
  #mv .mv_catch p{
    font-size: 18px;
  }
  #mv .mv_catch .marker{
    padding: 0 10px;
  }
  #mv .mv_catch .marker:nth-of-type(n+2){
    margin-top: 5px;
  }
  #mv .flag{
    margin-top: 40px;
  }
  #mv .flag p{
    font-size: 22px;
  }
  #mv .flag p::before,
  #mv .flag p::after{
    width: 40px;
    height: 40px;
  }
}

@media all and (max-width: 896px) {
  #mv{
    padding: 40px 0 30px;
  }
  #mv .keywords{
    font-size: 14px;
  }
  #mv h1{
    margin-top: 20px;
  }
  #mv .mv_catch{
    margin-top: 15px;
  }
  #mv .mv_catch p{
    font-size: 16px;
  }
  #mv .mv_catch .marker{
    padding: 0 7px;
  }
  #mv .mv_catch .marker:nth-of-type(n+2){
    margin-top: 3px;
  }
  #mv .flag{
    margin-top: 25px;
  }
  #mv .flag p{
    font-size: 18px;
  }
  #mv .flag p::before,
  #mv .flag p::after{
    width: 35px;
    height: 35px;
  }
}

@media all and (max-width: 768px) {
  #mv{
    padding: 20px 0 40px;
    background-position: left center;
  }
  #mv .mv_container{
    width: 90%;
  }
  #mv .keywords{
    font-size: 16px;
    text-align: center;
  }
  #mv h1{
    margin-top: 10px;
    width: 100%;
    max-width: 450px;
  }
  #mv .img{
    position: relative;
    top: auto;
    right: auto;
    width: 100%;
    height: auto;
    margin-top: 40px;
  }
  #mv .img img{
    width: 100%;
    max-width: 700px;
    height: auto;
    margin: 0 0 0 auto;
  }
  #mv .mv_catch{
    margin-top: 0;
    padding: 10px 0;
    background-color: #ff0;
  }
  #mv .mv_catch p{
    font-size: 17px;
    line-height: 1.5;
  }
  #mv .mv_catch .marker{
    padding: 0;
    display: inline;
    background: none;
  }
  #mv .flag{
    margin-top: 40px;
  }
  #mv .flag p{
    font-size: 20px;
  }
  #mv .flag p::before,
  #mv .flag p::after{
    width: 31px;
    height: 31px;
  }
  #mv .flag p::before{
    right: calc(100% + 5px);
  }
  #mv .flag p::after{
    left: calc(100% + 5px);
  }
}


/**
 * sponsor
 */
#sponsor{
  padding: 100px 0;
}
#sponsor h3{
  font-size: 22px;
  line-height: 1.4;
  text-align: center;
  font-weight: 700;
  margin-bottom: 50px;
}
#sponsor img{
  display: block;
  width: 100%;
  height: auto;
}

@media all and (max-width: 768px) {
  #sponsor{
    padding: 40px 0;
  }
  #sponsor h3{
    font-size: 20px;
    margin-bottom: 25px;
  }
  #sponsor img{
    max-width: 500px;
    margin: 0 auto;
  }
}


/**
 * engineer_profile
 */
#engineer_profile{
  background: #eaeaeb url('../images/engineer_profile_bg.jpg') no-repeat center center/cover;
}
#engineer_profile .wrapper{
  position: relative;
  padding: 85px 0 82px;
}
#engineer_profile .wrapper::after{
  content: "";
  background: url('../images/engineer_profile_photo.png') no-repeat right bottom/contain;
  width: 377px;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
}
#engineer_profile h2{
  padding-left: 4.5%;
}
#engineer_profile h2 img{
  display: block;
  width: 45.5%;
  height: auto;
}
#engineer_profile .textbox{
  margin-top: 25px;
  border: 4px solid #ff0;
  padding: 30px 230px 30px 50px;
  width: calc(100% - 190px);
}
#engineer_profile .textbox p{
  font-size: 15px;
  margin-top: 0;
}
#engineer_profile .textbox .name{
  font-size: 20px;
  font-weight: 700;
  color: #000;
  margin-bottom: 10px;
}

@media all and (max-width: 1244px) {
  #engineer_profile .wrapper{
    padding: 50px 0;
  }
  #engineer_profile .wrapper::after{
    width: 33.66%;
  }
  #engineer_profile .textbox{
    width: 83%;
    margin-top: 15px;
    padding: 20px 17% 20px 5%;
  }
  #engineer_profile .textbox p{
    font-size: 14px;
  }
  #engineer_profile .textbox .name{
    font-size: 18px;
  }
}

@media all and (max-width: 768px) {
  #engineer_profile .wrapper{
    padding: 45px 0 60px;
  }
  #engineer_profile .wrapper::after{
    content: none;
  }
  #engineer_profile .textbox{
    border-width: 2px;
    padding: 20px 4.5%;
    width: 100%;
    margin-top: 200px;
  }
  #engineer_profile h2{
    padding-left: 0;
  }
  #engineer_profile h2 img{
    width: 91.6%;
    max-width: 307px;
    margin: 0 auto;
  }
  #engineer_profile .textbox{
    position: relative;
  }
  #engineer_profile .textbox::before{
    content: "";
    width: 100%;
    height: 180px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(100% + 2px);
    margin: 0 auto;
    background: url('../images/engineer_profile_photo.png') no-repeat center bottom/contain;
  }
  #engineer_profile .textbox p{
    font-size: 15px;
    line-height: 1.8;
  }
  #engineer_profile .textbox .name{
    margin-bottom: 5px;
  }
}

/**
 * quality
 */
#quality{
  padding-top: 290px;
  background: url('../images/top_quality_header_bg.svg') no-repeat center top/100% auto;
}
#quality .h_wrapper{
  display: flex;
  justify-content: center;
}
#quality h2{
  font-size: 40px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  line-height: 1.4;
  letter-spacing: .13em;
  position: relative;
}
#quality h2::before{
  content: "";
  width: 156px;
  height: 125px;
  background: url('../images/top_quality_title_icon.png') no-repeat center center/contain;
  position: absolute;
  bottom: calc(100% + 30px);
  right: 50%;
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
}
#quality .quality_header p{
  font-size: 18px;
  text-align: center;
  margin-top: 65px;
}
#quality .points{
  background: url('../images/top_quality_points_img.jpg') repeat-x center center/auto 100%;
  padding: 92px 0;
  margin-top: 25px;
}
#quality .points ul{
  display: flex;
  justify-content: space-between;
  width: 930px;
  max-width: 90%;
  margin: 0 auto;
}
#quality .points ul li{
  width: calc(100% / 3 - 1px);
  height: 69px;
  font-size: 22px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ff0;
}
#quality .dotted_bg{
  padding: 65px 0 80px;
}
#quality .dotted_bg p{
  font-size: 17px;
}
#quality .dotted_bg .comment{
  font-size: 17px;
  display: flex;
  align-items: center;
}
#quality .dotted_bg .comment i{
  width: 82px;
  margin-right: 20px;
}
#quality .dotted_bg .comment i img{
  display: block;
  width: 100%;
  height: auto;
}
#quality .dotted_bg .trouble_list{
  margin-top: 30px;
  border: 4px solid #e7f0cd;
  background-color: #fff;
  padding: 20px;
}
#quality .dotted_bg .trouble_list li{
  font-size: 17px;
  line-height: 1.6;
  font-weight: 700;
  padding-left: 15px;
  position: relative;
}
#quality .dotted_bg .trouble_list li:nth-child(n+2){
  margin-top: 7px;
}
#quality .dotted_bg .trouble_list li .ul{
  text-decoration: underline;
}
#quality .dotted_bg .trouble_list li::before{
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
#quality .dotted_bg .trouble_voice{
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  margin-top: 50px;
}

#quality .important_point{
  padding: 100px 0;
  background-color: #baced3;
}
#quality .important_point h3{
  font-size: 30px;
  font-weight: 700;
  text-align: center;
}
#quality .important_point p{
  font-size: 17px;
}
#quality .important_point h3 + p{
  margin-top: 45px;
}
#quality .important_point p b{
  font-size: 30px;
  display: block;
  text-align: center;
}
#quality .important_point .challenge_point{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 10px;
}
#quality .important_point .challenge_point li{
  font-size: 26px;
  line-height: 1.4;
  font-weight: 700;
  background-color: #ff0;
  padding: 0 10px;
}
#quality .important_point .challenge_point li:nth-child(n+2){
  margin-top: 10px;
}
#quality .important_point .level{
  margin: 25px auto 0;
  border: 3px solid #5e8e9b;
  max-width: 620px;
  width: 100%;
  background-color: #fff;
  padding: 40px 6% 40px 4%;
}
#quality .important_point .level li{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#quality .important_point .level li:nth-child(n+2){
  margin-top: 7px;
}
#quality .important_point .level .material{
  display: flex;
  align-items: center;
}
#quality .important_point .level .material p{
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
  margin-top: 0;
}
#quality .important_point .level .material img{
  width: 46px;
  height: auto;
  margin-right: 15px;
}
#quality .important_point .level .star{
  display: flex;
  align-items: center;
}
#quality .important_point .level .star img{
  width: 23px;
  height: auto;
}
#quality .important_point .level + p{
  margin-top: 55px;
}

@media all and (max-width: 768px) {
  #quality{
    padding-top: 160px;
    background: none;
  }
  #quality h2{
    font-size: 27px;
  }
  #quality h2::before{
    width: 103px;
    height: 83px;
    bottom: calc(100% + 17px);
  }
  #quality .quality_header p{
    font-size: 16px;
    margin-top: 30px;
    text-align: left;
  }
  #quality .points{
    background: url('../images/top_quality_points_img_sp.jpg') no-repeat center center/cover;
    margin-top: 20px;
    padding: 60px 0;
  }
  #quality .points ul{
    flex-direction: column;
    width: 74%;
    max-width: 555px;
  }
  #quality .points ul li{
    width: 100%;
    height: 35px;
    font-size: 18px;
  }
  #quality .points ul li:nth-child(n+2){
    margin-top: 13px;
  }
  #quality .dotted_bg {
    padding: 35px 0 40px;
  }
  #quality .dotted_bg p{
    font-size: 16px;
  }
  #quality .dotted_bg .comment{
    flex-direction: column;
    font-size: 16px;
  }
  #quality .dotted_bg .comment i{
    width: 72px;
    margin: 0 0 15px 0;
  }
  #quality .dotted_bg .trouble_list{
    margin-top: 20px;
    border-width: 2px;
    padding: 25px 15px;
  }
  #quality .dotted_bg .trouble_list li{
    font-size: 16px;
    line-height: 1.4;
  }
  #quality .dotted_bg .trouble_voice{
    font-size: 22px;
  }
  #quality .important_point{
    padding: 50px 0;
  }
  #quality .important_point h3{
    font-size: 22px;
    line-height: 1.4;
  }
  #quality .important_point h3 + p{
    margin-top: 35px;
  }
  #quality .important_point p{
    font-size: 16px;
  }
  #quality .important_point p b{
    font-size: 22px;
  }
  #quality .important_point .challenge_point li{
    font-size: 18px;
    width: 100%;
    text-align: center;
  }
  #quality .important_point .challenge_point li:nth-child(n+2){
    margin-top: 5px;
  }
  #quality .important_point .level{
    border-width: 2px;
    max-width: none;
    padding: 15px 5% 30px;
  }
  #quality .important_point .level li{
    flex-direction: column;
  }
  #quality .important_point .level .material{
    justify-content: flex-start;
    width: 100%;
  }
  #quality .important_point .level .material img{
    width: 40px;
    margin-right: 10px;
  }
  #quality .important_point .level .star{
    margin-top: 3px;
  }
  #quality .important_point .level li:nth-child(n+2){
    margin-top: 13px;
  }
  #quality .important_point .level .star img{
    width: 18px;
  }
  #quality .important_point .level + p{
    margin-top: 30px;
  }
}


/**
 * case
 */
#case{
  padding: 100px 0;
}
#case h2{
  text-align: center;
  margin-bottom: 50px;
}
#case .wrapper{
  margin-top: 50px;
}
#case .wrapper > p{
  text-align: center;
}
#case ul{
  display: flex;
  justify-content: space-between;
  margin-top: 35px;
}
#case ul li{
  width: 31.75%;
}
#case ul li a{
  display: block;
  height: 100%;
  background-color: #FFF;
  border: 4px solid #f5e840;
  padding: 35px 30px 40px;
  text-decoration: none;
  -webkit-transition: background-color .3s;
  -o-transition: background-color .3s;
  transition: background-color .3s;
}
#case ul li a:hover{
  background-color: #f5e840;
  color: #1a1a1a;
}
#case ul li p{
  font-size: 14px;
  margin-top: 5px;
  line-height: 1.4;
}
#case ul li p.title{
  font-size: 20px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 10px;
}
#case ul li .thumb{
  padding-bottom: 66.67%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 10px 0;
}
#case ul li .thumb.noimg{
  background: #ddd;
  position: relative;
}
#case ul li .thumb.noimg span{
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: .1em;
}
#case ul li p b{
  font-weight: 500;
}
#case ul li p b::after{
  content: "：";
  margin: 0 5px;
}
#case a.btn{
  margin-top: 60px;
}

@media all and (max-width: 768px) {
  #case{
    padding: 50px 0;
  }
  #case .h2_ttl{
    font-size: 25px;
    margin-bottom: 30px;
  }
  #case .h2_ttl small{
    font-size: 22px;
  }
  #case .wrapper{
    margin-top: 30px;
  }
  #case .wrapper > p{
    text-align: left;
  }
  #case ul{
    flex-direction: column;
    margin-top: 25px;
  }
  #case ul li{
    width: 100%;
  }
  #case ul li:nth-child(n+2){
    margin-top: 32px;
  }
  #case ul li a{
    border-width: 2px;
    padding: 20px 3%;
  }
  #case ul li p{
    font-size: 15px;
  }
  #case ul li p.title{
    font-size: 20px;
    font-weight: 700;
  }
  #case ul li p b::after{
    margin: 0 3px;
  }
  #case a.btn{
    margin-top: 27px;
  }
}


/**
 * misunderstanding
 */
#misunderstanding{
  padding: 110px 0 100px;
  background: url('../images/top_misunderstanding_bg.jpg') no-repeat center top/cover;
}
#misunderstanding h3{
  text-align: center;
}
#misunderstanding ul{
  margin-top: 35px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#misunderstanding ul li{
  width: 47.8%;
  background-color: #fff;
  padding-bottom: 30px;
  margin-bottom: 33px;
}
#misunderstanding ul li:nth-child(2n){
  margin-left: 4.4%;
}
#misunderstanding ul li .header{
  background-color: #baced3;
  margin-bottom: 25px;
  padding: 23px 27px 16px;
}
#misunderstanding ul li .header p{
  position: relative;
  padding-left: 41px;
  margin-top: 0;
}
#misunderstanding ul li .header p::before{
  font-size: 20px;
  line-height: 1;
  width: 31px;
  height: 31px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
}
#misunderstanding ul li .header .incorrect{
  font-size: 16px;
}
#misunderstanding ul li .header .incorrect::before{
  content: "誤";
  color: #fff;
  background-color: #5e8e9b;
}
#misunderstanding ul li .header .correct{
  font-size: 18px;
  font-weight: 700;
  text-decoration: underline;
  margin-top: 14px;
}
#misunderstanding ul li .header .correct::before{
  content: "正";
  color: #1a1a1a;
  background-color: #ff0;
}
#misunderstanding ul li > p{
  padding: 0 25px;
  font-size: 15px;
  color: #4d4d4d;
}
#misunderstanding .container{
  margin-top: 30px;
}
#misunderstanding .container p b{
  display: block;
  font-size: 30px;
  font-weight: 700;
  margin-top: 50px;
  text-align: center;
}


@media all and (max-width: 768px) {
  #misunderstanding{
    padding: 40px 0 60px;
  }
  #misunderstanding ul{
    margin-top: 20px;
    flex-direction: column;
  }
  #misunderstanding ul li{
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 25px;
  }
  #misunderstanding ul li:nth-child(2n){
    margin-left: 0;
  }
  #misunderstanding ul li .header{
    margin-bottom: 15px;
    padding: 15px 5% 25px;
  }
  #misunderstanding ul li .header p{
    padding-left: 35px;
  }
  #misunderstanding ul li .header p::before{
    font-size: 17px;
    width: 31px;
    height: 31px;
  }
  #misunderstanding ul li .header .correct{
    font-size: 17px;
    margin-top: 10px;
  }
  #misunderstanding ul li > p{
    padding: 0 5%;
    font-size: 15px;
  }
  #misunderstanding .container{
    margin-top: 15px;
  }
  #misunderstanding .container p b{
    font-size: 22px;
    margin-top: 30px;
  }
}


/**
 * feature
 */
#feature{
  padding: 120px 0 100px;
}
#feature h2{
  text-align: center;
}
#feature .container{
  margin-top: 45px;
}
#feature .comment{
  font-size: 15px;
  display: flex;
  align-items: center;
}
#feature .comment i {
  width: 82px;
  margin-right: 20px;
  flex-shrink: 0;
}
#feature .comment i img {
  display: block;
  width: 100%;
  height: auto;
}
#feature ul{
  margin-top: 70px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  counter-reset: item;
}
#feature ul li{
  width: 31.8%;
  margin-left: 2.3%;
  margin-bottom: 65px;
  position: relative;
}
#feature ul li:nth-child(3n+1){
  margin-left: 0;
}
#feature ul li::before{
	counter-increment: item;
  content: counter(item);
  width: 36px;
  height: 36px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ff0;
  font-size: 23px;
  font-weight: 700;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#feature ul li dl::before{
  content: "";
  display: block;
  width: 100%;
  padding-bottom: 66.5%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  margin-bottom: 20px;
}
#feature ul li:nth-child(1) dl::before{
  background-image: url('../images/top_feature_img01.jpg');
}
#feature ul li:nth-child(2) dl::before{
  background-image: url('../images/top_feature_img02.jpg');
}
#feature ul li:nth-child(3) dl::before{
  background-image: url('../images/top_feature_img03.jpg');
}
#feature ul li:nth-child(4) dl::before{
  background-image: url('../images/top_feature_img04.jpg');
}
#feature ul li:nth-child(5) dl::before{
  background-image: url('../images/top_feature_img05.jpg');
}
#feature ul li dl dt{
  font-size: 20px;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 1.4;
}
#feature ul li dl dt small{
  font-size: .8em;
}
#feature ul li dl dd{
  font-size: 15px;
  color: #4d4d4d;
  margin-top: 15px;
  letter-spacing: .05em;
  line-height: 1.7;
}
#feature .btn{
  margin-top: 0;
}

@media all and (max-width: 768px) {
  #feature{
    padding: 60px 0 70px;
  }
  #feature .container{
    margin-top: 25px;
  }
  #feature .comment{
    font-size: 16px;
    display: block;
  }
  #feature .comment i {
    display: none;
  }
  #feature ul{
    margin-top: 50px;
    flex-direction: column;
  }
  #feature ul li{
    width: 100%;
    margin-left: 0;
    margin-bottom: 50px;
  }
  #feature ul li dl::before{
    margin-bottom: 15px;
  }
  #feature ul li dl dt{
    font-size: 20px;
  }
  #feature ul li dl dd{
    margin-top: 20px;
  }
}


/**
 * knowledge
 */
#knowledge{
  padding: 120px 0;
  background-color: #dae5e8;
}
#knowledge .wrapper{
  display: flex;
}
#knowledge h2{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: .1em;
  white-space: nowrap;
  flex-shrink: 0;
  position: relative;
  z-index: 1;
}
#knowledge h2::before{
  content: "";
  width: 60px;
  height: 378px;
  background-color: #ff0;
  position: absolute;
  top: 25px;
  left: 25px;
  z-index: -1;
}
#knowledge ul{
  width: 100%;
  margin-left: 14.3%;
}
#knowledge ul li:nth-child(n+2){
  margin-top: 35px;
}
#knowledge ul li a{
  font-size: 20px;
  font-weight: 700;
  display: inline-block;
  -webkit-transition: color .3s;
  -o-transition: color .3s;
  transition: color .3s;
  position: relative;
}
#knowledge ul li a:hover{
  text-decoration: none;
}
#knowledge ul li a::before{
  content: "";
  width: 16px;
  height: 16px;
  background: url('../images/arrow_right_alt_black.svg') no-repeat center center/contain;
  position: absolute;
  top: 50%;
  right: calc(100% + 7px);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#knowledge ul li p{
  font-size: 15px;
  color: #4d4d4d;
  margin-top: 15px;
}

@media all and (max-width: 768px) {
  #knowledge{
    padding: 60px 0;
  }
  #knowledge .wrapper{
    flex-direction: column;
  }
  #knowledge h2{
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-size: 25px;
    width: 100%;
    text-align: center;
  }
  #knowledge h2::before{
    content: none;
  }
  #knowledge ul{
    margin-left: 0;
    margin-top: 20px;
  }
  #knowledge ul li:nth-child(n+2){
    margin-top: 25px;
  }
  #knowledge ul li a{
    font-size: 18px;
    padding-left: 25px;
  }
  #knowledge ul li a::before{
    right: auto;
    left: 0;
  }
}


/**
 * message
 */
#message{
  padding: 110px 0;
}
#message img{
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 50px;
}
#message h3{
  margin-bottom: 50px;
  font-size: 30px;
  font-weight: 700;
}
#message .col2{
  column-count: 2;
  column-gap: 50px;
}
#message .align_right{
  text-align: right;
  margin-top: 40px;
}

@media all and (max-width: 768px) {
  #message{
    padding: 60px 0;
  }
  #message .container{
    width: 100%;
  }
  #message img{
    margin-bottom: 35px;
  }
  #message h3{
    margin-bottom: 35px;
    font-size: 22px;
    text-align: center;
  }
  #message .col2{
    column-count: 1;
  }
  #message .align_right{
    margin-top: 25px;
  }
}


/**
 * blog
 */
#blog{
  padding: 100px 0 140px;
}
#blog .blog_posts{
  display: flex;
  justify-content: space-between;
  margin-top: 65px;
}
#blog .blog_posts dl{
  width: 48%;
}
#blog .blog_posts dl dt{
  font-size: 18px;
  font-weight: 700;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}
#blog .blog_posts dl dd ul{
  margin-top: 15px;
}
#blog .blog_posts dl dd ul li:nth-child(n+2){
  margin-top: 20px;
}
#blog .blog_posts dl dd ul li a{
  text-decoration: none;
  display: flex;
  -webkit-transition: color .3s;
  -o-transition: color .3s;
  transition: color .3s;
}
#blog .blog_posts dl dd ul li a:hover{
  text-decoration: underline;
}
#blog .blog_posts dl dd ul li a .date{
  width: 110px;
  flex-shrink: 0;
}
#blog .blog_posts dl dd ul li a p{
  width: 100%;
  margin-top: 0;
}
#blog .blog_posts dl dd ul li a .date,
#blog .blog_posts dl dd ul li a p{
  font-size: 16px;
  line-height: 1.4;
}

@media all and (max-width: 768px) {
  #blog{
    padding: 50px 0;
  }
  #blog h2{
    font-size: 25px;
  }
  #blog .blog_posts{
    flex-direction: column;
    margin-top: 40px;
  }
  #blog .blog_posts dl{
    width: 100%;
  }
  #blog .blog_posts dl:nth-child(n+2){
    margin-top: 40px;
  }
  #blog .blog_posts dl dt{
    font-size: 17px;
  }
  #blog .blog_posts dl dd ul li:nth-child(n+2){
    margin-top: 15px;
  }
  #blog .blog_posts dl dd ul li a{
    flex-direction: column;
  }
  #blog .blog_posts dl dd ul li a .date{
    width: 100%;
  }
  #blog .blog_posts dl dd ul li a p{
    width: 100%;
    margin-top: 5px;
  }
}
